al_get_new_bitmap_depth(3)

NAME

al_get_new_bitmap_depth - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_new_bitmap_depth(void)
    GETTER(new_bitmap_depth, 0)

DESCRIPTION

Returns the value currently set with al_set_new_bitmap_depth(3) on the current thread or 0 if none was set.

SINCE

5.2.1

    [Unstable API]: This is an experimental feature and currently only works for the OpenGL backend.